@font-face {
    font-family: fteopedido;
    src: url(fonteopedido.ttf)
  }

body {
    margin: 0;
}

#container-imagem {
    position: relative;
    height: 100vh;
    width: 100vw;
    /* adicionando imagem de fundo */
    background: url('imgfundo.jpg');
    background-size: cover;
}

.textoopedido {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font-size: clamp(3em, 10em + 1vw, 150em);
    font-family: fteopedido;
    color: white;

}

.logocone {
    position: relative;
    float: left;
    margin-top:35%;
    margin-left:3.7%;
    margin-right:3.7%;
    padding-left:0.5%;
    padding-right:0.5%;
}